#jcsearch select#SearchTypeDDL {
color:#000 !important;
}



/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
/******************************STORE********************************/




#socialrow {
float:right;
width:570px;
margin: -60px 15px 0;
position: relative;
left: -220px;
border-bottom:1px dotted #999;
padding:0 0 10px 0;
text-align:right;
}


#socialicons {
width:232px;
height:52px;
background:#eee;
border-radius:10px;
text-align:center;
padding:10px;
margin:5px 0 15px 0;
}

h5#socialheading {
display:block;
text-align:center;
width:252px;
height:14px;
background:none;
color:#999;
font-size:12px;
text-transform:uppercase;
font-weight:normal;
margin:8px 0 0 0;
}

#socialicons a {
display:inline-block;
text-decoration:none;
outline:none;
margin:0 10px;
width:51px;
height:52px;
}

#socialicons a:hover {
zoom: 1;
filter: alpha(opacity=75);
opacity: 0.75;
}

#socialicons a#facebook {
/**
background:url(../UserFiles/Image/social-facebook.png) no-repeat;
**/
}

#socialicons a#twitter {
/**
background:url(../UserFiles/Image/social-twitter.png) no-repeat;
**/
}

#socialicons a#google {
/**
background:url(../UserFiles/Image/social-google.png) no-repeat;
**/
}


#ItemCatalogContent {
    margin:0 auto;
     width:1136px;
    height:auto;
     margin:0 0 0 0px;
padding:10px 0;
}

#ItemCatalogContent #mainPanel {
margin-top:55px;
}

.displayControls{ width: 1000px; }

#catalogLabel {
   margin:145px 0 0 0px;
   font-family:Verdana;
   font-size:18px;
   font-weight:bold;
 padding-left:100px;
}




#storecatalogtop {
background: #fff;
width: 710px;
height: 30px;
}


#storedisplayByTop, #storedisplayByBot { 
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #999999;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
padding: 10px;
width: 710px;
margin-top:10px; 
}


#sortbytop, #sortbybot {
display:inline;
margin-left:5px;
}

#storecatalogtop #displaybypagingtop {
float:none;
display:inline;
margin-left:4px;
}



#shoppingcarttop{ display: inline; margin-left:2px;margin-right:4px;}
#shoppingcarttop a img {    }


#storecatalogtop {display:inline; font-family:Verdana; font-size:10px;}

#shoppingcarttop {display:inline;}


#storedisplayByTop h2 {
	color: #333333;
    display: inline;
    font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
	}

#storedisplayByTop #displayByDropDownTop {
display:inline;
	margin-left: 1px;
	}
select#displayByDropDownTop {
width:70px;
}

#storedisplayByTop #sortByLbl {
display:inline;
	margin-left: 45px;
	}
#storedisplayByTop #SortByDDLTop {
display:inline;
	margin-left: 4px;
	}
select#SortByDDLTop {
width:100px;
}

#storedisplayByTop #pagingLbl {
display:inline;
	margin-left: 45px;
	}
#storedisplayByTop #backAllButtonTop {
display:inline;
	margin-left: 4px;
	}
#storedisplayByTop #lotsPerPageLbl {
display:inline;
	margin-left: 45px;
}
#storedisplayByTop #LotsPerPageDropDownTop {
display:inline;
	margin-left: 4px;
}

/***************/

#storedisplayByBot #displaybypagingbot {
float:none;
}

#storedisplayByBot {
float:left;
	width:710px;
	border:1px solid #999;
	padding:10px;
margin:10px 0 20px 0;
background:#fff;
}


#storedisplayByBot h2 {
	font-size: 10px;
	font-weight: normal;
	display: inline;
text-transform:uppercase;
	}
#storedisplayByBot #displayByDropDownTop {
	margin-left: 1px;
	}
select#displayByDropDownBot {
width:70px;
}

#storedisplayByBot #displaybycatalogbot h2 {
margin-left:45px;
}

#storedisplayByBot #sortByLbl {
	margin-left: 45px;
	}
#storedisplayByBot #SortByDDLTop {
	margin-left: 4px;
	}
select#SortByDDLBot {
width:100px;
margin:1px;
}

#storedisplayByBot #pagingLbl {
	margin-left: 45px;
	}
#storedisplayByBot #backAllButtonTop {
	margin-left: 4px;
	}
#storedisplayByBot #lotsPerPageLbl {
	margin-left: 45px;
}
#storedisplayByBot #LotsPerPageDropDownTop {
	margin-left: 4px;
}











***** NEW shopping cart ******************/

#MyShoppingCartContent {
        float:left;
margin:0 0 0 10px;
padding:10px 20px 20px 30px;
	width:800px; height:auto;
	background:#ffffff;
      font-family:Verdana;
border-left:#999999 solid 1px;
border-right:#999999 solid 1px;
}



#shoppingcartid {
display:block;
margin:10px 0 70px 365px;
}


#cartitems {
float:left;
margin:10px 0 10px 0;
border-top:#666666 solid medium;
border-bottom:#666666 solid medium;
padding:10px 0 10px 0;
}

#cartitems table#ItemTable tr {
border-bottom:#dddddd solid thin;
}



#cartproceedtocheckoutdiv {
display:block;
margin:40px 0 20px 225px;
}

#cartlogincheckoutdiv {
display:block;
margin:40px 0 20px 225px;
}

img#proceedtocheckout {
display:none;
}

#CheckoutGuestBtn {
padding:10px 0 10px 0;
}

#CheckoutLoginBtn {
padding:10px 0 10px 0;
}




/***** shopping cart ******************/

#shoppingcartcontent table#CouponTable {
float:left;
border-top:#000 solid thin;
text-align:left;
margin-left:-140px;
vertical-align:top;
font-size:13px;
padding:8px;
width:200px;
}


#shoppingcartcontent {
  display:block;
     width:800px;
     margin:0 0 0 0px;
  padding:10px 0;
  font-family:Verdana;
font-size:13px;
}

#shoppingcartcontent table#shoppingcartid {
position:relative;
top:50px;
left:100px;

 /** display:block;
width:700px;
padding-left:250px; **/
}


#shoppingcartcontent table {
margin-left:65px;
padding-bottom:50px;
}

#shoppingcartcontent table img {
padding-left:30px;
padding-top:30px;
}



#NoItemsRow {
font-size:13px;
}

#mainPanel.snazzy table {
float:left;
width:700px;
}

#ItemTable {
float:left;
width:800px !important;
}



/******************************/





#regconfpage {
font-family:Verdana;
color:#00ab4e;
padding:0 0 80px 20px;
}


#OrderFinishedContent {
  display:block;
     width:1136px;
     margin:0 0 0 0px;
  padding:10px 0;
  font-family:Verdana;
font-size:13px;
}


#OrderFinishedContent table {
margin-top:38px;
}


/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
/******************************END STORE********************************/
















* { 
	margin: 0; 
	padding: 0 
	}

a {
outline:0;
}

/**Dark red #6d1c1b  ***/

#PageBase {
	width: 950px;
	margin: 0 auto ;
padding:0;
}

#leftColumn, #leftcolumn {
	float: left;
}

#container {
	text-align: center;
	}
#PageBase {
	display: block;
	text-align: left;
	clear: both;
	padding: 10px;
	}


select {
background-color:#6d1c1b;
border: 0;
color: #fff;
text-transform:uppercase;
padding:3px;
vertical-align:middle;
font-size:10px;
}

select option {
font-size:11px !important;
text-transform:uppercase;
padding:0 8px 0 5px;
float:left;
}

select option:focus {
background:#fff;
color:#fff;
}



#searchContainer {
width:180px;
height:auto;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
margin:33px 0 0 0;
	}

#searchContent {
	color: #64645A;
	}
#searchTop {
	display:none;
	}

#searchContent h5 {
text-transform:uppercase;
color:#000;
font-size:13px;
font-weight:bold;
}

#searchByDropDown {
	margin-top: 5px;
	}

select#searchByDropDown {
width:180px;
}

input#searchTextBox {
	border:1px solid #6d1c1b;
	color:#666666;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-weight:bold;
	font-size:13px;
	padding:3px 5px;
	outline:none;
        margin:7px 0;
        width:170px;
	}

input#searchTextBox:hover, input#searchTextBox:focus {
      border:1px solid #597b92;
}


input#searchButton, input#searchResetButton {
background: #6d1c1b;
color:#fff;
text-transform:uppercase;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
padding:3px 7px;
border:none;
outline:none;
}

input#searchButton:hover, input#searchResetButton:hover {
background:#6d1c1b;
}






/*******************************************************/






#category {
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
margin:35px 0 0 0;
	}

#categoryContent {
	color: #64645A;
	}

#categoryTop {
	}

#category #categoryTop span {
float:left;
width:180px;
text-transform:uppercase;
color:#000;
font-size:13px;
font-weight:bold;
padding:0 0 3px 0;
border-bottom:1px solid #666;
	}

#categoryView {
width:180px;
margin:10px 0;
}


#categoryView table tr {
padding:0;
margin:0;
}

#categoryView a {
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#6d1c1b;
padding:1px 5px 1px 2px;
font-size:11px;
}
#categoryView a:hover {
color:#000;
text-decoration:underline;
}






/*******************************************************/



/*****View by image *********/


table#imageTable {
width:732px;
border-right: 1px solid #999;
border-left: 1px solid #999;
border-bottom: 1px solid #999;
background:#fff;
}

table#imageTable tr td {
padding:10px 5px;
}



/*********************************/





#mainPanel {
	margin-left: 220px;
	}

#catalogAuctionLabel {
	}

#catalogAuctionLabel h1 {
width:730px;
text-align:center;
text-transform:uppercase;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#000;
font-size: 36px;
font-weight: bold;
padding:0 0 3px 0;
margin: 0 0 7px 0;
	}





/*******************************************************/






#displayByTop {
	width:710px;
      background:#fff;
	border:1px solid #999;
	padding:10px;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
	}

#displayByTop h2 {
	font-size: 10px;
	font-weight: normal;
	display: inline;
text-transform:uppercase;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#333;
	}

#displaybysorttop h2 {
display:none;
}

#displaybypagingtop h2 {
display:none;
}

#displaybycatalogtop{ display: inline; }

#displaybysorttop { display: inline; margin-left: 3px; }

#dipslaybynumbertop { display: inline; margin-left: 3px; }

#displaybypagingtop { 
float:right;
display: inline;
margin-left:5px; 
font-size:12px;
color:#333;
}

#displaybypagingtop input#CurrPageTopTB {
border:1px solid #666;
color:#333;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:11px;
padding:2px;
outline:none;
margin:0 5px 0 5px;
}

#linkForClosedAuctionsContainer { display: none; }


#displayByTop #displayByDropDownTop {
	margin-left: 2px;
	}

#displayByTop #sortByLbl {
	margin-left: 3px;
	}

#displayByTop #SortByDDLTop {
	margin-left: 2px;
	}

#displayByTop #pagingLbl {
	margin-left: 3px;
	}

#backAllButtonTop, #backButtonTop, #PageJumpBtn, #forwardButtonTop, #forwardAllButtonTop {
background:#6d1c1b;
color:#fff;
padding:1px;
border:none;
font-size:10px;
	}

#displayByTop #lotsPerPageLbl {
	margin-left: 3px;
}

#displayByTop #LotsPerPageDropDownTop {
	margin-left: 2px;
}





/*******************************************************/






#galleryList {
float:left;
width: 765px;
margin:5px 0 15px 0;
}

#galleryList ul {
float:left;
	list-style-type: none;
padding:0;
margin:0;
}

#galleryList ul li {
	float: left;
	padding: 0px;
        display: block; 
	background:#fff; 
	position:relative; 
	margin: 25px 29px 0px 0px;
	width: 225px;
        height:345px;
-moz-box-shadow:    3px 3px 4px 1px #aaa; /** horizontal vertical blur spread color **/
-webkit-box-shadow: 3px 3px 4px 1px #aaa;
box-shadow:         3px 3px 4px 1px #aaa;

}


span#LotName a {
display:block;
height:48px;
overflow:hidden;
}

div#LotName {
height:55px;
overflow:hidden;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-size:12px;
line-height:16px !important;
margin:0 0 10px 0;
padding-bottom:10px;
border-bottom: 1px dotted #CCCCCC;
color: #000000;
}

div#LotName a {
color:#000;
text-decoration:none;
}
div#LotName a:hover {
color:#6d1c1b;
text-decoration:underline;
}

#Price {
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-size:12px;
line-height:16px;
}



.lot {
padding:10px;
	
}

.lotInner {
}

.lotInnerMouseOver {
}

#LotLabel {
	display: none;
}


.lotInner h5, .lotInnerMouseOver h5 {
color:#000;
border-bottom:1px dotted #ccc;
padding-bottom:7px;
text-align:center;
font-size:12px;
}


.lotInner h5 a, .lotInnerMouseOver h5 a {
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#000;
width:210px;
text-decoration:none;
text-transform:uppercase;
font-weight:normal;
}



.imageDiv {
width:210px;
height:140px;
text-align:center;
margin:17px 0 3px 0;
	}
.imageDiv a img {
border:none;
}

img.lotImage {
max-width:130px;
max-height:140px;
}

.lotData {
	text-align:center;
margin-top:12px;
}

.lotData h6 {
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#666;
font-size:12px;
line-height:14px;
font-weight:normal;
padding:1px 0 1px 0;
}

.lotData input#BuyItNowBtn {
top:-10px;
}

.lotData input[type=submit] /** Buy It Now button on leftover lots catalog page ***/  
{
position:relative;
top:3px;
color:#000;
padding:4px 10px;
border:1px solid #aaa;
width:90%;
text-transform:uppercase;
font-family:Arial, san-serif;
font-size:13px;
font-weight:bold;
cursor:pointer;
background: rgb(255,245,206); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,245,206,1) 0%, rgba(255,204,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,206,1)), color-stop(100%,rgba(255,204,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,245,206,1) 0%,rgba(255,204,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,245,206,1) 0%,rgba(255,204,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,245,206,1) 0%,rgba(255,204,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,245,206,1) 0%,rgba(255,204,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5ce', endColorstr='#ffcc00',GradientType=0 ); /* IE6-9 */
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.lotData input[type=submit]:hover {
background: rgb(241,231,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,231,103,1)), color-stop(100%,rgba(254,182,69,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
}



/*** 6D1C1B  ****/



#galleryList #clear {
	clear:both;
}
#Footer {
	display: none;
}




#messagePanel {
width:730px;
padding:0;
text-align: center;
font-size: 1em;
}

#messagePanel h3 {
	padding:5px 0;
}
.color_e { 
	background:#000;
        color:yellow;
	}

.imageTableHeader {
	color: #000;
font-size:12px;
}

#imageTable td {
	font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	padding: 3px;
}

.odd, .even {
color: #000;
background:#fff;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
}

#priceTable {
	width: 732px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
background:#fff;
}
.priceTableHeader {
	background: #555; 
	color: #fff;
}
#priceTable td {
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	padding: 5px;
}




/*****************************************/



#displayByBot {
float:left;
	width:710px;
	border:1px solid #999;
	padding:10px;
margin:10px 0 20px 0;
background:#fff;
	}

#displayByBot h2 {
	font-size: 10px;
	font-weight: normal;
	display: inline;
text-transform:uppercase;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#666;
	}

#displaybysortbot h2 {
display:none;
}

#displaybypagingbot h2 {
display:none;
}

#displaybycatalogbot{ 
display: inline;
 }

#displaybysortbot { display: inline; margin-left: 5px; }

#dipslaybynumberbot { display: inline; margin-left: 3px; }

#displaybypagingbot { 
float:right;
display: inline;
margin-left: 15px; 
font-size:12px;
color:#333;
}

#displaybypagingbot input#CurrPageBotTB {
border:1px solid #666;
color:#333;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:11px;
padding:2px;
outline:none;
margin:0 5px 0 5px;
}

#displaybycatalogbot{ display: inline; }

#displaybysortbot { display: inline; margin-left: 5px; }

#dipslaybynumberbot { display: inline; margin-left: 5px; }

#displaybypagingbot { display: inline; margin-left: 5px; }

#linkForClosedAuctionsContainer { display: none; }


#displayByBot #displayByDropDownBot {
	margin-left: 2px;
	}

#displayByBot #sortByLbl {
	margin-left: 65px;
	}

#displayByBot #SortByDDLBot {
	margin-left: 2px;
	}

#displayByBot #pagingLbl {
	margin-left: 65px;
	}

#backAllButtonBot, #backButtonBot, #PageJumpBotBtn, #forwardButtonBot, #forwardAllButtonBot {
background:#6d1c1b;
color:#fff;
padding:1px;
border:none;
font-size:10px;
	}

#displayByBot #lotsPerPageLbl {
	margin-left: 65px;
}

#displayByBot #LotsPerPageDropDownBot {
	margin-left: 2px;
}







#auctionContainer {
width:180px;
height:auto;
}

h3#selectAuctionTop {
font-size:13px;
text-transform:uppercase;
font-weight:bold;
}

#selectAuctionContent select {
border:none;
width:200px;
height:70px;
background-attachment:fixed;
color: #ffffff;
background-color: #6D1C1B;
padding:0 10px;
}

#selectAuctionContent select option {
padding:7px 5px;
border:none;
width:200px;
}

#selectAuction select option {
color:#ffffff;
font-weight:bold;
}
